Subject: scsidm

From: G a r a n <[email-masked]>
Date: Fri, 19 Dec 1997 12:54:11 +0000

Hi

When trying to use scsidm I use the 'section' command
Unfortunately, this always makes the riscos section cover the entire disc,
despite me specifying it to be only 1mb large for example.  However if I
make the riscos section 1mb, it will also tell me that there is 202mb free
and 203mb used by riscos (in !partman).  So, I am not able to create linux
partitions... anyone else have probs with scsidm?

bye
-- 
garan @ digiserve . com     

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]